if (typeof window.maxusCommonJSB == "undefined") 
{
    //适用于iOS
    var maxusCommonJSB =
    {
        nativeAppInfo:
        {
            appId:'{{appId}}',
            appVersion:'{{appVersion}}',
            appName:'{{appName}}',
            appSettingUrl:'{{appSettingUrl}}',
            //Bool: 是否为生产环境
            isProduct:{{isProduct}},
            //Int: 浏览器类型 1代表Safari, 2代表X5, 3代表AndroidWebview
            browserType:{{browserType}}
    
        },
        nativeDeviceInfo:
        {
            // 设备唯一标识符
            deviceUUID:'{{deviceUUID}}',
            // 机型
            deviceModel:'{{deviceModel}}',
            // Int: 设备操作系统 1代表苹果 2代表安卓
            deviceOS:{{deviceOS}},
            // Double: 操作系统版本
            osVersion:{{osVersion}},
            // 运营商
            deviceCarrier:'{{deviceCarrier}}',
            // Bool: 是否可以打电话 平板电脑等设备无法打电话
            canMakeCall:{{canMakeCall}},
            // Double: 获取当前电池电量百分比，取值范围 0 至 1.0，如果返回 -1.0 表示无法识别电池
            deviceBatteryPercent:{{deviceBatteryPercent}},
            // Bool: 是否越狱或ROOT
            isRoot:{{isRoot}}
        },
        userInfo:
        {
            token:
            {
                bToken:'{{bToken}}',
                cToken:'{{cToken}}'
            }
        }
    };
}
else
{
    //适用于Android
    maxusCommonJSB.nativeAppInfo =
    {
        appId:'{{appId}}',
        appVersion:'{{appVersion}}',
        appName:'{{appName}}',
        appSettingUrl:'{{appSettingUrl}}',
        //Bool: 是否为生产环境
        isProduct:{{isProduct}},
        //Int: 浏览器类型 1代表Safari, 2代表X5, 3代表AndroidWebview
        browserType:{{browserType}}

    };

    maxusCommonJSB.nativeDeviceInfo = 
    {
        // 设备唯一标识符
        deviceUUID:'{{deviceUUID}}',
        // 机型
        deviceModel:'{{deviceModel}}',
        // Int: 设备操作系统 1代表苹果 2代表安卓
        deviceOS:{{deviceOS}},
        // Double: 操作系统版本
        osVersion:{{osVersion}},
        // 运营商
        deviceCarrier:'{{deviceCarrier}}',
        // Bool: 是否可以打电话 平板电脑等设备无法打电话
        canMakeCall:{{canMakeCall}},
        // Double: 获取当前电池电量百分比，取值范围 0 至 1.0，如果返回 -1.0 表示无法识别电池
        deviceBatteryPercent:{{deviceBatteryPercent}},
        // Bool: 是否越狱或ROOT
        isRoot:{{isRoot}}
    };

    maxusCommonJSB.userInfo = 
    {
        token:
        {
            bToken:'{{bToken}}',
            cToken:'{{cToken}}'
        }
    };
}

